/*logo.css*/
   
.main_logo_nav{
    width: 100%; height: 40px;
    
    display: flex;
    justify-content: space-between;
    
    border: 1px solid red;
    background-image: linear-gradient( to right,pink, salmon);
  
  }
.main_logo_nav .menuClass button{
cursor: pointer;
width: 20px; height: 16px;
} 

/*
.main_logo_nav .menuClass, .main_logo_nav .text-animation{
display: inline-block;
} 

.main_logo_nav .text-animation{
margin-right: 90px;
margin-left: 20px;
}
*/


/*nav.css*/

        .main{
          width: 0;
          height: 100%;
          
          border: 1px solid red;
          
          box-shadow: 0px 5px 5px 5px gray;
          transition-property: width, background-color;
          transition-duration: 0.8s;
          left: -150px;
          position: absolute;
        }
        .main ul li{
          text-decoration: none;    
          line-height: 3;
        }
        .main un li a{
            text-decoration: none;
            color: white;
        }
        
        .main  .btnCross{
          position: absolute;
          right: 20px;
          top: 0;
          cursor: pointer;
        }
        .increase{
          background-color: #643A2C;
          width: 95%;
        
          left: 0px;
          top: 0px;
          position: fixed;
          
        }
        
/* footer.css  */

.loveSign{
    display: flex;
    justify-content: center;
    align-items: center;
}
.loveSign p{
    color: red;
    font-size: 54px;
    font-weight: bold;
}

.footerMain{
    width: 100%;
    background-color: mediumvioletred;
    display: flex;
    justify-content: center;
    align-items: center;
}
.footerMain .terms a{
    text-decoration: none;
    color: white;
}

@media screen and (min-width: 601px){
    .loveSign{
        width: 600px;
        margin: auto;
    }
}
@media screen and (min-width: 601px){
    .footerMain{
        width: 600px;
        margin: auto;
    }
}

